@charset "utf-8";
/*
@media screen and(-webkit-min-device-pixel-ratio:0){} chrome
filter: alpha(opacity=100);
pointer-events: none;	//	鼠标穿透
hidefocus = "true"	//	ie a标签属性 超链接不显示周围的虚线
*/

/* js样式
	js-nopad: x-container无padding定高;
	js-gotop: 返回顶部;
	js-scroller: 滚动显示元素;
*/

/*	竖排文字*/
.writing-vertical{
	writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	-webkit-writing-mode: tb-rl;
	-ms-writing-mode: tb-rl;
}
.writing-vertical1{
    -webkit-writing-mode: vertical-lr;
        -ms-writing-mode: tb-lr;
            writing-mode: vertical-lr;
}

/*	多行文本省略号*/
.multi-ellipsis{ overflow: hidden; text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}
.wto{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.just{
	text-align: justify;
	
}
.ellipsis{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

/* css reset */
html, body, h1, h2, h3, h4, h5, h6, div, ol, ul, li, dl, dt, dd, table, caption, tr, th, td, span, p, a, b, u, i, em, img, iframe, fieldset, form, label, legend, input, button, select, textarea { margin: 0; padding: 0;}
body { font: 14px/1.5 "微软雅黑","Microsoft YaHei",Arial, Tahoma, Helvetica, sans-serif; color: #333333; margin: auto;}

.scalebox{-webkit-transform-origin: 0px 0px 0px;transform-origin: 0px 0px 0px;}
input, button, textarea, select { font: inherit; outline: 0; border: 0; background: none; color: inherit;}
input:focus, textarea:focus { color: inherit;}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0;}
ol, ul, li { list-style: none;}
input, select { -webkit-appearance: none; -moz-appearance: none; appearance: none;}
textarea { overflow: auto; resize: none;}
table { border-collapse: collapse; border: 0;}
img { border: 0; outline: 0; vertical-align: middle;}
a { text-decoration: none; color: inherit;}
a:focus { outline: 0;}
svg:not(:root){ overflow: hidden;}
input[type=date]{ background-color:transparent; border: 0; filter: alpha(opacity=0);}

::-ms-clear, ::-ms-reveal{ display: none;}
/* WebKit browsers */
::-webkit-input-placeholder{ color: #909090;}
/* Mozilla Firefox 4 to 18 */
:-moz-placeholder{ color: #909090; opacity: 1;}
/* Mozilla Firefox 19+ */
::-moz-placeholder{ color: #909090; opacity: 1;}
/* Internet Explorer 10+ */
:-ms-input-placeholder{ color: #909090;}

.placeholder{ color: #909090;}
@font-face { font-family: "xfont";
	src: url('../fonts/iconfont.eot'); /* IE9*/
	src: url('../fonts/iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../fonts/iconfont.woff') format('woff'), /* chrome, firefox */
		url('../fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
		url('../fonts/iconfont.svg#xfont') format('svg'); /* iOS 4.1- */
}
.xfont{
	font-family: "xfont" !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
@font-face { font-family: 'avian';
	src: url('../fonts/AvianRegular.eot');
	src: url('../fonts/AvianRegular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AvianRegular.woff') format('woff'),
		url('../fonts/AvianRegular.ttf') format('truetype'),
		url('../fonts/AvianRegular.svg#AvianRegular') format('svg');
}

@font-face {
	font-family: "jdffz";
	src: url("../fonts/jdffz.woff2") format("woff2"),
		 url("../fonts/jdffz.woff") format("woff"),
		 url("../fonts/jdffz.ttf") format("truetype"),
		 url("../fonts/jdffz.eot") format("embedded-opentype"),
		 url("../fonts/jdffz.svg") format("svg");
	font-weight: normal;
	font-style: normal;
  }

/* 通用 */
.clear:after, .x-wrap:after{ content: ''; display: table; clear: both;}
.middle{ font-size: 0;}
.middle:after{ content: ''; display: inline-block; vertical-align: middle; height: 100%;}
.middle-cont{ display: inline-block; vertical-align: middle; font-size: 14px; /*letter-spacing: 0;*/}
.justify{ word-break: break-all; text-align: justify; text-justify: inter-ideograph;}
.justify:after{ content: ''; padding-left: 100%;}
.pos-fix{ position: fixed !important; left: 0; top: 0;}
.pos-abs{ position: absolute !important; left: 0; top: 0;}
.x-wrap{ position: relative; width: 1230px; height: 100%; margin: auto;}
.x-wrap1{ position: relative; width: 1230px; height: 100%; margin: auto;}

.x-header, .x-footer, .x-container{ position: relative; width: 100%; min-width: 1000px; margin: auto; z-index: 1;}
.x-header{ z-index: 2;}
.x-header .logo{ position: absolute; left: 0; top: 0; overflow: hidden;height: 100%;width: 269px;}
.x-header .tools{ position: absolute; right: 0; top: 0;}
.x-header .tools a{}
.x-header .tools .lang{}
.x-header .tools .login{ position: relative; display: inline-block; vertical-align: middle; cursor: pointer;
	-webkit-transition: color .3s;
	transition: color .3s;
}
.x-header .tools .login:before{ content: '\e601'; display: inline-block; width: 30px; border-radius: 50%; background-color: darkgray; font-size: 20px; text-align: center;
	font-family: "xfont" !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
	
	-webkit-transition: color .3s, background .3s;
	transition: color .3s, background .3s;
}
.x-header .tools .login:hover{ color: coral;}
.x-header .tools .login:hover:before{ color: #fff; background-color: coral;}
.nav-mod{display: none;}

.x-footer{padding: 60px 0;}
.x-footer .link{}
.x-footer .link li{}
.x-footer .copy{}
.x-footer .ftbj{}
.x-footer a{}
.x-footer a:hover{ }
.x-footer{
	text-align: center;
}
.x-footer .box1 a{
	margin: 0 6px;
}
.x-footer .box2{
	margin-top: 8px;
}
.x-footer .box1 a:first-child{
	margin-left: 0;
}
.x-footer .box2 a{
	margin: 0 6px;

}
.x-footer .box2 .ftbj  a{
	margin: 0;
}
.x-footer .copyright{
	margin: 0 30px;
}

.tab-cont{position: relative;}
.tab-item{width:100%;opacity: 0;visibility: hidden;position: absolute;top: 0;left: 0;}
.tab-item.act{
	opacity: 1;visibility: visible;
	position: relative;
}
/* 返回顶部 */
.gotop{ position: fixed; right: 2.6%; bottom: 144px; padding: 10px; background-color: #333; border-radius: 5px; opacity: 0; filter: alpha(opacity=0); pointer-events: none; font-family: Arial; color: #fff; text-align: center; line-height: 1; text-transform: uppercase; z-index:10;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: opacity 0.5s, transform 0.5s;
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
	transition: opacity 0.5s, -webkit-transform 0.5s;
	transition: opacity 0.5s, transform 0.5s;
	transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
}
.gotop:before{ content: '\e823'; display: block; font-family: "xfont" !important; text-align: center;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
.gotop:hover{ background-color: #474747;}
.gotop.x-show{ filter: alpha(opacity=100); opacity: 1; cursor: pointer; pointer-events: auto;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
}

/* 弹窗 */
.pop-mod{ position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: url(opacity-b60.png); opacity: 0; visibility: hidden;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.pop-mod.x-show{ opacity: 1; visibility: visible; z-index: 999;}
.pop-mod .pop-dialog{ position: absolute; left: 0; top: 0; bottom: 0; right: 0; margin: auto;}
.pop-mod .pop-overlay{ position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.pop-mod .pop-close{ position: absolute; right: 20px; top: 20px; width: 40px; height: 40px; overflow: hidden; background-color: #474747; border-radius: 5px; color: #fff; text-align: center; z-index: 1; cursor: pointer;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
}
.pop-mod .pop-close:after{ content: '\e841'; font-family: "xfont" !important; font-size: 2em;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
.pop-mod .pop-close:hover{ filter: alpha(opacity=80); opacity: 0.8;}

.pop-mod .btnWarp{ text-align:center; border-top:#e4e4e4;}
.pop-mod .btnWarp .center{ display:inline-block; overflow:hidden;}
.pop-mod .btnWarp button{ float:left; cursor:pointer; border-radius:5px; background-color:#f0f0f0; border:1px solid #c3c3c3;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.pop-mod .btnWarp button:hover{ background-color:#4f89f5; color:#fff; border-color:#4e73b9;}

/* 下拉选框 */
.select-mod{ position: relative; text-align: left;}
.select-mod .select-bar{ position: relative;}
.select-mod .select-bar:before{ content: ''; position: absolute; left: 0; top: 0; right: 0; bottom: 0; border: 1px solid;}
.select-mod .select-btn{ position: relative; height: 21px; padding: 5px 50px 5px 15px; overflow: hidden; cursor: pointer;}
.select-mod .select-btn:after{ content: '\e824'; position: absolute; right: 15px; top: 0; bottom: 0; margin: auto; height: 21px; font-family: "xfont" !important;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
.select-mod .select-val{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.select-mod .select-txt{ position: absolute; left: 0; top: 0; right: 50px; bottom: 0; padding: 5px 15px;}
.select-mod .select-input{ display: block; width: 100%;}
.select-mod .select-native{ display: none;}
.select-mod .select-cont, .select-mod .select-query{ position: absolute; left: 0; right: 0; top: 100%; padding-top: 1px; background-color:#fff; background-clip: content-box; z-index:1; opacity: 0; visibility: hidden;}
.select-mod .select-cont:before, .select-mod .select-query:before{ content: ''; position: absolute; left: 0; top: 1px; right: 0; bottom: 0; border: 1px solid #d8d8d8;}
.select-mod .select-opts, .select-mod .squery-list{ position: relative; max-height: 200px; padding: 15px; padding-right: 5px;}
.select-mod .select-item, .select-mod .squery-item{ padding: 2px 0; cursor: pointer; text-indent: 81px; font-size: 18px;}
.select-mod .select-item.selected, .select-mod .select-item:hover, .select-mod .squery-item.selected, .select-mod .squery-item:hover { color: #909090;}
.select-mod .select-item.selected, .select-mod .squery-item.selected{ cursor: default;}
.select-mod .select-grp{ padding: 5px; margin-bottom: 2px; background-color: gainsboro;}
.select-mod .select-tit{ padding: 5px; background-color: silver; cursor: pointer;}
.select-mod .select-box{ padding: 5px; display: none;}
.select-mod .select-grp.open .select-box{ display: block;}
.select-mod.sc-show .select-btn:after{ content: '\e823';}
.select-mod.sc-show .select-cont, .select-mod.sq-show .select-query{ opacity: 1; visibility: visible;}
.select-mod .select-bar:hover{ color: #909090;}
.select-mod .select-query{}
.select-mod .select-query:before{}
.select-mod .squery-list{}
.select-mod .squery-item{}

/* pc端分页 */
.page-mod{ width: 100%; text-align: center;}
.page-mod .page-box{ display: inline-block; vertical-align: top;}
.page-mod .page-item{ float: left; margin: 0 3px; min-width: 36px; font-family: 'xfont', Arial; font-size: 16px; line-height: 34px;}
.page-mod .page-item > a{ display: block; padding: 0 5px; border-radius: 4px; border: 1px solid;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.page-mod .page-input{ display: inline-block; vertical-align: middle; padding-right: 8px; width: 36px; border-right: 1px solid;}
.page-mod .page-input input{ display: block; width: 100%; height: auto; line-height: normal; text-align: center;}
.page-mod .page-btn{ display: inline-block; padding: 0 5px; vertical-align: top; min-width: 36px; cursor: pointer;}
.page-mod .page-item > a:hover{ color: #909090;}
.page-mod .page-item > a.cur{ background-color: #909090; border-color: #909090; color: #fff; cursor: default;}
.page-mod .page-item > a.disable{ opacity: 0.5; filter: alpha(opacity=50); color: inherit; cursor: default;}
.page-mod .prev{ margin-right: 10px;}
.page-mod .next{ margin-left: 10px;}
.page-mod .jump{ margin-left: 15px;}

/* Slider */
.slick-slider{ position: relative; display: block;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
   
}

.slick-list{ position: relative; display: block; overflow: hidden;z-index: 1;}
.slick-list.dragging{ cursor: pointer; cursor: hand;}
.slick-slider .slick-track, .slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track{ position: relative; top: 0; left: 0; display: block;}
.slick-track:before, .slick-track:after{ display: table; content: '';}
.slick-track:after{ clear: both;}
.slick-loading .slick-track{ visibility: hidden;}
.slick-slide{ display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide{ float: right;}
.slick-slide img{ display: block; width: 100%; height:239px;}
.slick-mod1 img {height:auto!important;}
.slick-slide.slick-loading img{ display: none; width: 100%;}
.slick-slide.dragging img{ pointer-events: none;}
.slick-initialized .slick-slide{ display: block;outline:none;}
.slick-loading .slick-slide{ visibility: hidden;}
.slick-vertical .slick-slide{ display: block; height: auto; border: 1px solid transparent;}
.slick-arrow.slick-hidden{ display: none;}
.slick-loading .slick-list{ /*background: #fff url(loader.gif) center center no-repeat;*/}
.slick-arrow{ position: absolute; top: 0; bottom: 0; width: 49px; height: 49px; background-color: #474747;overflow: hidden; z-index: 2; cursor: pointer; color: #fff; text-align: center; opacity: 0.8;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
	background:url(icon_btn1.png) no-repeat 0 0;
}	
.slick-prev{ left: 20px;}
.slick-next{ right: 20px;background-position: right 0;}
.slick-arrow:after{ font-family: "xfont" !important; font-size: 5em; cursor: pointer;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
.slick-prev:after{ /*content: '\e831';*/}
.slick-next:after{ /*content: '\e832';*/}
.slick-arrow:hover{ opacity: 1;}
.slick-arrow.slick-disabled, .slick-arrow.slick-disabled:hover{ opacity: 0.5;}
.slick-dotted.slick-slider{}
.slick-dots{ position: absolute; left: 0; right: 0; bottom: 10px; display: block; font-size: 0; text-align: center; z-index: 2;}
.slick-dots li{vertical-align: middle; margin: 0 -6px;display: inline-block;width:38px;height:38px;border-radius: 1px;cursor: pointer;background: url(icon-home5.png) no-repeat right 0;}
.slick-dots li:hover{ opacity: 0.8;}
.slick-dots li.slick-active, .slick-dots li.slick-active:hover{ opacity: 1; background-color: transparent;width: 38px;height: 38px;background-position: 0 0;}

/* pc端面包屑 */
.bread-mod{}
.bread-mod .bread-item{ display: inline-block;}
.bread-mod .bread-item + .bread-item:before{ content: '>>'; padding: 0; font-family: Arial;}
.bread-mod .bread-item.cur{ color: #909090;}
.bread-mod a:hover{ color: coral;}
.bread-mod .bread-item + .bread-item:before{ content: '\e832';
	font-family: "xfont" !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
.pubc-position{
	height: 50px;
	background: url(bg_noarc1_2_1.png) repeat-x bottom right;
	padding-top: 84px;
	position: relative;
	/* overflow: hidden; */
}

/* pc端分享 */
#bdshare_weixin_qrcode_dialog{
	-webkit-box-sizing: content-box;	
	box-sizing: content-box;	
}
.share-mod{}
.share-label{ display: inline-block;}
.share-box{ display: inline-block; vertical-align: middle; text-align: center;}
.share-box:after{ content: ''; display: table; clear: both;}
.share-box .share-item{ position: relative; float: left; border-radius: 50%; cursor: pointer;
	-webkit-transition: color .3s, background .3s;
	transition: color .3s, background .3s;
}
.share-box a.share-item{
	margin: 0;
	padding-left: 0;
	height: auto;
	background-image: none;
	font-size: inherit;
	line-height: inherit;
}
.share-box .share-item:after{ content: '\e602'; vertical-align: top;
	font-family: "xfont" !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
    font-size: 20px;
}
.share-box .icon-qq:after{ content: '\e603';}
.share-box .icon-qzone:after{ content: '\e604';}
.share-box .icon-sinawb:after{ content: '\e605';font-size: 20px;}
.share-box .icon-txwb:after{ content: '\e606';}
.share-box .icon-smore:after{ content: '\e600';}


.share-box .car a{width: 100%;height: 100%;display: block;background: url(car.png) no-repeat center;margin: 0 auto;}
.share-box .car a span{position: absolute;width: 15px;height: 15px;text-align: center;line-height: 15px;color: #fff;font-size: 12px;font-family: arial;background: #7e1b1b;border-radius: 50%;right: 0;bottom: 0;}
.share-box .icon-lang:after{ content: '中';}

.share-item .code{ position: absolute; left: 50%; top: 100%; margin-left: -100px; margin-top: 10px; padding: 20px 10px 10px; width: 140px; height: 140px; background-color: #fff; border: 1px solid #474747; border-radius: 5px; opacity: 0; visibility: hidden; pointer-events: none;
	-webkit-transform: translateY(50%);
	transform: translateY(50%);

	-webkit-transition: visibility .3s, opacity .3s, transform .3s;
	-webkit-transition: visibility .3s, opacity .3s, -webkit-transform .3s;
	transition: visibility .3s, opacity .3s, -webkit-transform .3s;
	transition: visibility .3s, opacity .3s, transform .3s;
	transition: visibility .3s, opacity .3s, transform .3s, -webkit-transform .3s;
}
.share-item .code:before, .share-item .code:after{ content: '0'; position: absolute; left: 36px; right: 0; bottom: 100%; margin: auto; width: 0; height: 0; border: 10px solid transparent; font-size: 0;}
.share-item .code:before{ border-bottom-color: #474747;}
.share-item .code:after{ border-bottom-color: #fff; border-width: 9px;}
.share-item .code > img{ display: block; width: 100%;}
.share-item:hover .code{ visibility: visible; opacity: 1;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
}

.share-box a.share-item{ margin: 0px; width: 30px; font-size: 17px;}
.share-box a.share-item:hover{ z-index: 1;}

/* pc端搜索 */
.tools .search-trigger{ position: relative; display: inline-block; width: 30px; border-radius: 50%;  text-align: center; vertical-align: middle; cursor: pointer;
	-webkit-transition: color .3s;
	transition: color .3s;
}
/* .tools .search-trigger:after{ content: '\e851'; font-size: 17px;
	font-family: "xfont" !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
} */
.tools .search-box{ position: absolute; left: -180px; top: 100%; margin-top: 20px; border: 1px solid; background-color: #fff; border-radius: 5px; color: #474747; line-height: 34px; opacity: 0; visibility: hidden; white-space: nowrap;
	-webkit-transform: translateY(50%);
	transform: translateY(50%);

	-webkit-transition: visibility .3s, opacity .3s, transform .3s;
	-webkit-transition: visibility .3s, opacity .3s, -webkit-transform .3s;
	transition: visibility .3s, opacity .3s, -webkit-transform .3s;
	transition: visibility .3s, opacity .3s, transform .3s;
	transition: visibility .3s, opacity .3s, transform .3s, -webkit-transform .3s;
}
.tools .search-txt{ display: inline-block; vertical-align: middle; padding: 0 8px; width: 160px; border-right: 1px solid;}
.tools .search-txt input{ display: block; width: 100%; height: auto; line-height: normal;}
.tools .search-btn{ display: inline-block; padding: 0 5px; vertical-align: top;cursor: pointer; font-size: 20px;
	font-family: "xfont" !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
.tools .search-box.x-show{ visibility: visible; opacity: 1;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
}
/*.tools .search-trigger:hover{color: #fff;}*/
/* .tools .search-box:hover{ color: #909090;}
.tools .search-btn:hover{ color: #4cbea7;} */



/****/
.pubc_titbox.bb_none{
    border-bottom: 0;
}
.pubc_titbox.bb_none:before{
    display: none;
}

/*栏目*/
.columnpage {
	position:absolute;
	bottom: 0;
	right: 0;
	font-size: 0;
}
.columnpage .item.cur{
	font-size: 24px;
	 background: url(bg_noarc1_3_1.png) repeat-x right bottom ;
	 padding-bottom: 20px;
	 border-bottom: 1px solid #c28a38;
}

.columnpage .cur:after{
	content: "";
	display: block;
	height: 12px;
	width: 2px;
	background: #c28a38;
	position:absolute;
	right: -1px;
	bottom: 0px;
}
.columnpage .cur:before{
	content: "";
	display: block;
	height: 12px;
	width: 2px;
	background: #c28a38;
	position:absolute;
	left: -1px;
	bottom: 0px;
}
.columnpage .item{
	text-align: center;
	padding-bottom: 22px;
	vertical-align: bottom;
	font-size: 20px;
	position: relative;
}

.pubc_titbox{
	border-bottom: 4px solid #e77572;
	padding-bottom: 14px;
	padding-top: 0;
	position: relative;
}
.pubc_titbox:before{
	content: "";
	display: block;
	position:absolute;
	bottom: -4px;
	left: 0;
	width: 50%;
	height: 4px;
	background: #ad3f3c;
}

.pubc-more{
	background: url(icon_pubc_1.png) no-repeat right center;
	width: 120px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	position: relative;
}
.pubc-more .s1{
	display: block;
	background:url(icon_pubc_3.png) no-repeat 0 0;
	width: 14px;
	height: 21px;
	position: absolute;
	top: 0;
	left: -5px;
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
	transform: translateX(0);
	-webkit-transform: translateX(0);
}
.pubc-more:hover .s1{
	transform: translateX(-5px);
	-webkit-transform: translateX(-5px);
}
.pubc-more.icon_bg_1{
	background-image: url(icon_pubc_2.png);
}
.pubc-more.icon_bg_1 .s1{
	background-image: url(icon_pubc_3_1.png);
}
.pubc_titbox .tit .i{
	width: 32px;
	height: 32px;
	background:url(icon_home2.png) no-repeat 0 2px;
	margin-right: 4px;
}
.pubc_titbox .tit .i.stat1{
	background-position: -68px -79px;
}
.pubc_titbox .tit .i.stat2{
	background-position:0 -121px;
}
.pubc_titbox .tit .i.stat3{
	background-position:-34px -121px;
}
.pubc_titbox .tit .i.stat4{
	background-position:-34px 1px;
}
.pubc_titbox .tit .i.stat5{
	background-position:-68px 2px;
}
.pubc_titbox .tit .i.stat6{
	background-position:0px -36px;
}
.pubc_titbox .tit .i.stat7{
	background-position:-34px -36px;
}
.pubc_titbox .tit .i.stat8{
	background-position:-68px -36px;
}
.pubc_titbox .tit .i.stat9{
	background-position:0 -78px;
}
.pubc_titbox .tit .i.stat10{
	background-position:-34px -78px;
}
.pubc_titbox .tit .i.stat11{
	background-position:-65px -121px;
}
.pubc_titbox .tit .i.stat12{
	background-position:-33px -164px;
}
.pubc_titbox .tit .i.stat13{
	background-position:-67px -164px;
}
.pubc_titbox .tit .i.stat14{
	background-position:0px -204px;
}
.pubc_titbox.bb1{
	border-bottom-color: #e1ab5f;
}
.pubc_titbox.bb1:before{
	background: #b57f31;
}
.h30, .h28, .h26, .h24, .h22, .h20, .h18,  .h16{ line-height: 1.2;} 
.h30{ font-size: 30px;}
.h28{ font-size: 28px;}
.h26{ font-size: 26px;}
.h24{ font-size: 24px;}
.h22{ font-size: 22px;}
.h20{ font-size: 20px;}
.h18{ font-size: 18px;}
.h16{ font-size: 16px;}
.h34{font-size: 34px;}
.h42{font-size: 42px;}

.h34{line-height: 34px;}
.lh30{line-height: 30px;}
.lh22{line-height: 22px;}
.h42{line-height: 42px;}
.lh24{line-height: 24px;}
.f_l{float: left;}
.f_r{float: right;}
.o_h{overflow: hidden;}
.avian{font-family: 'avian';}
.l_333_18{font-size: 18px;color: #333;}
.l_333_16{font-size: 16px;color: #333;}
.c_707070{color: #707070;}
.c_706f6f{color: #706f6f;}
.dib{display: inline-block;}
.vam{vertical-align: middle;}
.s_table{display: table;}
.s_td{display: table-cell;width: 0.1%;}
.mt25{margin-top: 25px;}
.bg_1{background:url(bg_home1.jpg) repeat 0 0;}
.bg_fff{background: #fff;}
.whb{width: 100%;height: auto;}
.c_fff{color: #fff;}
.mt0{margin-top: 0;}
.pt0{padding-top: 0;}
.mt50{margin-top: 50px;}
.mt8{
	margin-top: 8px;
}
.mt20{
	margin-top: 20px;
}
.pubc-page{
	text-align: center;

}
.pubc-page .a{
	min-width: 31px;
	height: 31px;
	display: inline-block;
	line-height: 31px;
	vertical-align: middle;
}
.pubc-page .a.more{
	line-height: 1;
}
.pubc-page .a.cur{
	color: #fff;
	border-radius: 5px;
	background:url(icon-page1.png) no-repeat center -93px;
}

.pubc-page .btn1{
	width: 31px;
	height: 31px;
	position: relative;
	background:url(icon-page1.png) no-repeat 0 0;
	border-radius: 3px;
	line-height: 32px;
	font-size: 15px;
}
.pubc-page .btn1:after{
	content: "";
	display: block;
	border-bottom: 1px solid #b5b5b5;
	position: absolute;
	top: 50%;
	width: 417px;
}
.pubc-page .prev:after{
	left: 100%;
}
.pubc-page .next:after{
	right: 100%;
}
.pubc-page .btn1:hover{
	color: #fff;
	background-position: 0 -93px;
}

.pubc-page.icon_bg_1 .a.cur{
	/* background: #af423f; */
	background-position: 0 -31px;
	
}
.pubc-page.icon_bg_1 .btn1:hover{
	/* background: #af423f;
	border-color: #af423f; */
	background-position: 0 -31px;
}
.pubc-page.icon_bg_2 .a.cur{
	/* background: #d3a082; */
	background-position: 0 -62px;
}
.pubc-page.icon_bg_2 .btn1:hover{
	/* background: #d3a082;
	border-color: #d3a082; */
	background-position: 0 -62px;
}
.pubc-page.icon_bg_3 .a.cur{
	/* background: #679184; */
	background-position: 0 -124px;
}
.pubc-page.icon_bg_3 .btn1:hover{
	/* background: #679184;
	border-color: #679184; */
	background-position: 0 -124px;
}


.pubx_bottom{
	position: absolute;
	bottom: -100px;
	left: 0;
	right: 0;
}
.pubx_bottom .item{
	width: 25%;
	height: 205px;
	text-align: center;
}
.pubx_bottom .item .tit{
	padding-top: 135px;
}
.pubx_bottom .item a{
	display: block;
	width: 100%;
	height: 100%;
}
.pubx_bottom .item.i1{
	background:url(bg_pubc_1.jpg) repeat-x center 0;
}
.pubx_bottom .item.i2{
	background:url(bg_pubc_2.jpg) repeat-x center 0;
}
.pubx_bottom .item.i3{
	background:url(bg_pubc_3.jpg) repeat-x center 0;
}
.pubx_bottom .item.i4{
	background:url(bg_pubc_4.jpg) repeat-x center 0;
}
.pubc-pbmb100{
	margin-bottom: 100px;
	padding-bottom: 105px;
	padding-top: 1px;
	position: relative;
}
.home1_box1 .list1{
    padding: 28px 20px;
}
.home1_box1 .list1 .tit{
    position: relative;
	padding-left: 15px;
	line-height: 1.2;
}
.home1_box1 .date{
    margin-top: 6.5px;
    padding-left: 15px;
}
.home1_box1 .item{
    padding: 8px 0;
}
.home1_box1 .list1 .tit:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 2px;
    border: 2px solid #b57f31;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -3.5px;
    left: 0;
}


.home1_box3 .box{
    padding: 30px 20px;
}
.home1_box3 .pic{
    width: 344px;
    height: 231px;
    
}
.home1_box3 .text{
    padding-top: 14px;
}
.home1_box4 .box{
	background:url(pic_home1_box41.jpg) no-repeat center ;
	background-size: cover;
    height: 222px;
}
.home1_box4 .inner{
    padding: 24px 24px;
}
.home1_box5 .box{
    padding: 24px 20px 23px;
}
.home1_box4 .box .a{
    width: 157px;
    height: 45px;
	line-height: 45px;
	background:url(icon-home6.png) no-repeat 0 0;
    color: #fff;
    text-align: center;
    float: left;
    margin: 6px 5px;
    border-radius: 5px;
}
.home1_box4 .box .a:hover{
	background-position: 0 bottom;
}
.home1_box5 .box .s1{
    width: 31px;
	height: 31px;
	background:url(icon-home8.png) no-repeat 0 0;
    text-align: center;
    line-height: 31px;
    color: #fff;
}
.home1_box5 .box .s1.state1{
	background-position: 0 bottom;
}
.home1_box5 .box .s2{
    margin-left: 45px;
    height: 31px;
    line-height: 31px;
}
.home1_box5 .box .item{
    padding: 5px 0;
}
/* .home1_box5 .box .item:hover .desc{
    display: block;
} */
.home1_box5 .box .desc{
    padding-left: 45px;
    margin-top: 4px;
    height:66px ;
    
}
.home1_box5 .box .text{
	border-bottom: 1px solid #e0e0e0;
    padding-bottom: 23px;
    margin-bottom: 14px;
    display: none;
}
.home1_box5 .box .now .text{
    display: block;
}
.home1_box6 .pic{
    width: 344px;
    height: 231px;

}
.home1_box6 .box{
    padding: 30px 20px;
}
.home1_box6 .box .tit{
    margin-top: 12px;
}
.home1_box7 .icon{
    width: 69px;
    height: 69px;
}
.home1_box7 .list{
    color: #fff;
}
.home1_box7 .list .item{
    padding: 8px;
    margin-bottom: 2px;
}
.home1_box7 .list .item a{
	display: block;
}
.home1_box7 .list .tit{
    
    margin-left: 15px;
}
.home1_box7 .box .i1{
    background:url(bg_home1_7.jpg) repeat center 0;
}
.home1_box7 .box .i2{
    background:url(bg_home1_8.jpg) repeat center 0;
}
.home1_box7 .box .i3{
    background:url(bg_home1_9.jpg) repeat center 0;
}
.home1_box7 .box .i4{
    background:url(bg_home1_10.jpg) repeat center 0;
}
.pubc-rightbox{
    width: 384px;
}
.pubc-leftbox{
    width: 822px;
}
.pubc-bottom-img1{
	background:url(bg_bottom1.png) no-repeat center 0;
	height: 91px;

}
.pubc-sharebox {
	padding: 10px 0;
    border-top: 2px solid #c28a38;
}
.pubc-sharebox .box{
	margin-left: 90px;
}
.pubc-sharebox .item{
	padding: 10px 0;
}
.pubc-sharebox .bdsharebuttonbox .a{
	padding: 0;
	margin: 0;
	width: 30px;
	height: 20px;
	background:url(icon-share1.png) no-repeat 0 center;
}
.pubc-sharebox .bdsharebuttonbox .sina{
	background-position:-30px center;
}
.pubc-sharebox .i2 .box .li{
	width: 50%;
	margin-bottom: 14px;
}
.pubc-sharebox .i2 .box a{
	display: block;
	padding-left: 15px;
	position: relative;
}
.pubc-sharebox .i2 .box a:before{
	content: "";
	display: block;
	width: 5px;
	height: 5px;
	border-radius: 2px ;
	border: 2px solid #c28a38;
	position: absolute;
	top: 50%;
	margin-top: -4px;
	left: 0;
}
.pubc-brt4{
    position: relative;
    border-top: 4px solid #e1ab5f;
}
.pubc-brt4:before{
    content: "";
    display: block;
    width: 50%;
    position:absolute;
    top: -4px;
    left: 0;
    height: 4px;
    background: #b57f31;
}
.columnpage .item{
    width:225px;
}
.pc_mainnav .s_table{
	width: 100%;
	height: 100%;
}
.pc_mainnav{
	height: 187px;
	border-bottom: 2px solid #a67c3d;
	position: relative;
}
.pc_mainnav .x-wrap{overflow: hidden;}
.pc_mainnav:before,.pc_mainnav:after{
	content: "";
	display: block;
	width: 17px;height: 35px;
	position:absolute;
	top: 100%;
	margin-top: -17.5px;
}
.pc_mainnav:before{
	background:url(icon-2.jpg) no-repeat center 0;
	left: 0;
}
.pc_mainnav:after{
	background:url(icon-3.jpg) no-repeat center 0;
	right: 0;
}
.pc_mainnav .item{
	height: 100%;
	position: relative;
	text-align: center;
	white-space: nowrap;
	width: 12.5%;
	float: left;
	-webkit-transition: all 0.8s ease;
	transition: all 0.8s ease;
}
.pc_mainnav .item .middle{
	height: 100%;
	border-right: 1px solid #d8d8d8;
}
.pc_mainnav .item:first-child .middle{
	border-left: 1px solid #d8d8d8;
}
.pc_mainnav .nav_two{
	white-space: nowrap;

}
.pc_mainnav .nav_two li{
	color: #707070;
	width: 14px;
	white-space: normal;
	line-height: 1.1;
	padding: 0 5px;
	vertical-align: middle;
}
.pc_mainnav .link_a{
	white-space: normal;
	width: 16px;
	margin-right: 12px;
	padding-right: 15px;
	position: relative;
	word-break: break-word;
}
.pc_mainnav .link_a .dec{
	position:absolute;
	top: 50%;
	right: 0;
	height: 21px;
	border-right: 1px solid #d8d8d8;
	margin-top: -11px;
}
.pc_mainnav .middle-cont{
	line-height: 1.2;
	width: 16px;
	overflow: hidden;
	-webkit-transition: all 0.8s ease;
	transition: all 0.8s ease;
}
.pc_mainnav .nowrap{
	display: inline-block;
}
.pc_mainnav .cur{
	width: 20%;
}
.pc_mainnav .cur .middle-cont{
	width: auto;
}
.pc_mainnav .cur .link_a,.pc_mainnav .cur1 .link_a{
	color: #b57f31;
}
.pc_mainnav .item .dec1{
	background:#fff url(icon-1.jpg) no-repeat center;
	width: 9px;
	height: 40px;
	position:absolute;
	top: 50%;
	left: -4.5px;
	margin-top: -20px;
}
.pc_search_box .part1{
	height: 64px;
	border: 1px solid #d8d8d8;
	border-radius: 5px;
}
.pc_search_box .select-mod,.select-mod .select-bar,.select-mod .select-val{
	
	height: 100%;
}
.select-mod .select-btn{
	height: 100%;
	padding: 0 19px;
}
.pc_search_box .select-mod{
	width: 20%;
	border-right:1px solid #d8d8d8;
	float: left;
}
.pc_search_box .select-mod .select-bar:before{
	display: none;
}
.pc_search_box .select-mod .select-val{
	line-height: 64px;
	color: #333;
	text-indent: 76px;
}
.pc_search_box .select-mod .select-btn:after{
	content: "";
	border-top: 8px solid #333333;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	height: 0;
	right: 20px;
}
.pc_search_box .inputbox{
	float: left;
	 width: 70%;
	padding: 20px 20px;
	height: auto;
}
.pc_search_box .inputbox input{
	width: 100%;
	height: 100%;
}
.pc_search_box .btn1{
	float: right;
	width: 50px;
	height: 100%;
	margin-right: 10px;	
}
.pc_search_box .btn1 a{
	display: block;
	width: 100%;
	/*height: 100%;*/
	cursor: pointer;
	height: 64px;
	background:url(icon_search.png) no-repeat center;
}
.pc_search_box{
	padding: 25px 0;
}
.pc_search_box .part2{
	text-align: center;
	padding-top: 20px;
	display: none;
}
.pc_search_box .part2 .checkbox{
	display: inline-block;
	margin: 0 21px;
	cursor: pointer;
}
.pc_search_box .part2 .checkbox .c{
	display: inline-block;
	width: 17px;
	height: 16px;
	background:url(icon_chack.png) no-repeat 0 -19px;
	vertical-align: middle;
}
.pc_search_box .part2 .checkbox .c.ckb{
	background-position: 0 0;
}
.pc_search_box .part2 .checkbox .dib{
	margin: 0;
}
.pc_search_box .box1{
	text-align: center;
	z-index: 1;
	position: relative;
}
.pc_search_box .box2{
	display: none;
	z-index: 2;
	position: relative;
	margin-top: -40px;
	background: #fff;
}
.pc_search_box .box1 .btn2{
	display: inline-block;
	padding-left: 33px;
	font-size: 21.88px;
	background:url(icon_search1.png) no-repeat 0 center;
	cursor: pointer;
}
.menu-head{
	position: relative;
	z-index: 6;
	height: 125px;
	background: url(bg_1.jpg) repeat-x 0 0;
	-webkit-box-shadow: 0 0 20px 1px #e8e8e8;
			box-shadow: 0 0 20px 1px #e8e8e8;
}
.menu-head .link{
	position: absolute;
	bottom: 28px;
	right: 0;

}

/*20190730新增样式*/
.cj_zuo_erem{
	text-align:left;
	text-indent:2em;
}

#cjqrcode{
	display: none;
	position: absolute;
	top: 30px;
	left: 33px;
	background-image: url(weixin_bg2019.png);
	background-repeat: no-repeat;
	width: 140px;
    height: 150px;
    padding: 25px 15px 15px 15px;
}






@media screen and (max-width:1250px){/* and (min-width:801px)*/
    .x-wrap{
        width: 960px;
	}
	.pubc-rightbox{
        width: 320px;
	}
	.home1_box3 .pic{
        width: 100%;
        height: auto;
	}
	.home1_box4 .box .a{
        width: 100%;
		margin: 5px 0;
		background-image: url(icon-home7.png);
    }
    .home1_box4 .box{
        height: auto;
        background-size: cover;
	}
	.home1_box6 .pic{
        width: 100%;
        height: auto;
	}
	.pubc-leftbox {
        width: 620px;
	}
	.home1_box7 .icon{
		width: 46px;height: 46px;
	}
	.pubc-page .btn1:after{
		width: 250px;
	}
	.columnpage{
		position: static;
		margin-top: 20px;
		text-align: right;
	}
	.pubc-position{
		height: auto;padding-top: 50px;
	}
	.slick-slide img {height:169px;}
	.home1_box6 .box {
		padding: 20px;
	}
	.home1_box3 .box {
		padding: 20px;
	}
	.pubc_titbox {
		padding-bottom: 11px;
		padding-top: 0;
	}
	.home1_box1 .list1 {
		padding: 15px 20px;
	}
}


/* @media screen and (min-width: 801px) {
	.m-show{ display: none;}
	.x-header, .x-footer, .x-container{ max-width: 1680px;}
	
	.nav-mod{ }
	.nav-mod .nav-link{ display: block; white-space: nowrap;position: relative;}
   
    .nav-mod .cur .nav-link:before,.nav-mod .cur .nav-link:after{
        display: block;
    }
	.nav-mod .nav-link:hover{  }
	.nav-mod .nav-item{}
	.nav-mod .nav-lv{ opacity: 0; visibility: hidden;
		-webkit-transition: opacity 0.2s, visibility 0.2s;
		transition: opacity 0.2s, visibility 0.2s;
	}
    .x-header .tow_navbox{
        background: url(mask50.png) repeat center;
        position: absolute;
        top:100%;
        left: 0;
        right: 0;
        border-top: 1px solid #514f53;
        height: 0;
        overflow: hidden;
        -webkit-transition: height 0.6s ease;
        transition: height 0.6s ease;    
    }
    .x-header .tow_navbox a{
        font-size: 14px;
        color: #fff;
        line-height: 58px;
        display: inline-block;
        margin-right: 38px;
    }
    .x-header .tow_navbox .x-wrap{
        width: 1230px;
        margin: 0 auto;
    }
    .x-header .tow_navbox .x-wrap .item{
        display: none;
    }
    .x-header .tow_navbox.cur{
        
        height: 58px;
    }
	.nav-mod .nav-lv1{ opacity: 1; visibility: visible;}
	.nav-mod .nav-lv1 > .nav-item{ position: relative; float: left;width: 11.11111%;}

	.nav-mod .nav-lv1 > .nav-item:hover >.nav-tit .nav-link{
		color: #c7a368;
	}
	.nav-mod .nav-lv1 > .nav-item.cur>.nav-tit .nav-link{
		color: #c7a368;
	}
	.nav-mod .nav-lv1 > .nav-item.cur1>.nav-tit .nav-link{
		color: #9e1025;
		font-weight: bold;
	} 
	.nav-lv2 .nav-link:hover{
		color: #c7a368;
	}
	.nav-mod .nav-lv1 .nav-link{ padding:33.5px 18px;}
	.nav-mod .nav-lv2{ position: absolute; left: -25px; right: -25px; top: 100%; padding: 27px 0; background-color: #fff;}
	.nav-mod .nav-lv2 .nav-item + .nav-item{ }
	.nav-lv2 .nav-item{
		padding: 8px 0;
	}
	.nav-lv2 {
		-webkit-box-shadow: 0px 0px 59px 0px rgba(19, 40, 83, 0.1);
		        box-shadow: 0px 0px 59px 0px rgba(19, 40, 83, 0.1);
	}
	.nav-lv2:after{
		content: "";
		display: block;
		width: 23px;
		height: 28px;
		position: absolute;
		bottom: 100%;
		left: 50%;
		margin-left: -11.5px;
		background:url(nav2.png) no-repeat center bottom;
	}
	.nav-mod .nav-lv2 .nav-link{ padding: 0 10px; color: #474747;
		-webkit-transition: padding 0.2s;
		transition: padding 0.2s;
	}
	.nav-mod .nav-lv3{ position: absolute; left: 100%; top: 0; padding: 10px; background-color: #fff;}
	.nav-mod .nav-lv3 .nav-item + .nav-item{ margin-top: 8px;}
	.nav-mod .nav-lv3 .nav-link{ padding: 0; color: #474747;
		-webkit-transition: padding 0.2s;
		transition: padding 0.2s;
	}
	.nav-mod .nav-item:hover > .nav-tit .nav-link{  color: #c7a368; }
	.nav-mod .nav-item:hover > .nav-lv{ opacity: 1; visibility: visible;}
	.nav-mod .nav-item.cur > .nav-tit .nav-link{ 
        
    }
		
	.x-header{
		height: auto;
		background: #fff;
	}
	
	.x-header:before {
		content: "";
		display: block;
		position: absolute;
		left: 0;
		top: 125px;
		border-right: 1px solid #d8d8d8;
		bottom: 0;
	}
	.x-header:after {
		content: "";
		display: block;
		position: absolute;
		right: 0;
		top: 125px;
		border-left: 1px solid #d8d8d8;
		bottom: 0;
	}
	.x-header .x-wrap{
	}
	.nav-mod{
		top: 25px;
		left: 250px;display: none;
	}
	.x-header .tools{
		top: 33px;
		z-index: 9;
	}
	.nav-mod .nav-lv1{
		display: inline-block;
		width: 100%;
	}
    
	
 } */